## org.gnu.gtk
Class TextLine

    java.lang.Object
      org.gnu.glib.Boxed
          org.gnu.gtk.TextLine

public class TextLine
extends Boxed

Field Summary

Fields inherited from class org.gnu.glib.Boxed
`handle`

Constructor Summary
`TextLine()`

Methods inherited from class org.gnu.glib.Boxed
`equals, getHandle, hashCode, setHandle`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TextLine

    public TextLine()